National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2018-1108 Detail

Description

kernel drivers before version 4.17-rc1 are vulnerable to a weakness in the Linux kernel's implementation of random seed data. Programs, early in the boot sequence, could use the data allocated for the seed before it was sufficiently generated.

Source:  MITRE
Description Last Modified:  05/21/2018

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://www.securityfocus.com/bid/104055
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-1108
https://www.debian.org/security/2018/dsa-4188

Technical Details

Vulnerability Type (View All)

Change History

1 change record found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2018-1108
NVD Published Date:
05/21/2018
NVD Last Modified:
05/22/2018